Subject: GSP 301, PC/PS4, No Sound A and B Side
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Fri, 21 May 2021 12:33:51 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (130514). Reply to this email to add a comment to the request.

----------------------------------------------

Ashish, May 21, 2021, 12:33 UTC (private)

**_CLOSING STATEMENT_**

**Problem**: GSP 301, PC/PS4, No Sound A and B Side
**Solution**: Replacement received. Return order cancelled as customer is unresponsive

Closing case.

----------------------------------------------

Ashish, May 21, 2021, 12:33 UTC

Dear John,

Since the warranty process is complete and we haven't heard back from you, I will proceed to close this ticket. If further support is required, this ticket can be re-opened. Don't hesitate to contact us anytime.

Kind Regards,
Ashish
EPOS Global Support

----------------------------------------------

Ashish, May 21, 2021, 12:33 UTC (private)

Dear John,

Since the warranty process is complete and we haven't heard back from you, I will proceed to close this ticket. If further support is required, this ticket can be re-opened. Don't hesitate to contact us anytime.

Kind Regards,
Ashish
 EPOS Global Support

----------------------------------------------

Pravesh Singh, May 14, 2021, 16:21 UTC (private)

Attempted to call, no response. I have left the voice mail.

----------------------------------------------

Ashish, May 14, 2021, 10:18 UTC (private)

**_NEXT ACTION_**

**What**: Checking for faulty unit
**Who**: John
**When**: 21/05/2021​

----------------------------------------------

Ashish, May 14, 2021, 10:18 UTC

Dear John,

Hope you are doing well.

Could you please let us know, if you have sent the faulty product ?

Please let us know if further assistance is needed.

Have a nice day

Kind Regards,
Ashish
EPOS Global Support

----------------------------------------------

Ashish, May 10, 2021, 6:06 UTC (private)

**_NEXT ACTION_**

**What**: Checking for faulty unit
**Who**: Customer
**When**: 14/05/2021​

----------------------------------------------

Ashish, May 10, 2021, 6:06 UTC

Dear John,

Hope you are doing well.

Could you please let us know, if you have sent the faulty product ?

Please let us know if further assistance is needed.

Have a nice day

Kind Regards,
Ashish
EPOS Global Support

----------------------------------------------

Pravesh Singh, May 7, 2021, 18:01 UTC (private)

Hello Ashish, I have attempted to call the customer with no success and I've left the voice mail.

----------------------------------------------

Ashish, May 7, 2021, 9:57 UTC (private)

**Pravesh Singh**​  - Could you please call the customer for faulty item?

----------------------------------------------

Ashish, May 3, 2021, 10:29 UTC (private)

**_NEXT ACTION_**

**What**: Checking for the faulty unti
**Who**: Customer
**When**: 07/05/2021​

----------------------------------------------

Ashish, May 3, 2021, 10:29 UTC

Dear John,

Hope you are doing well.

Could you please let us know, if you have sent the faulty product ?

Please let us know if further assistance is needed.

Have a nice day

Kind Regards,
Ashish
EPOS Global Support

----------------------------------------------

Ashish, Apr 28, 2021, 8:13 UTC (private)

**_NEXT ACTION_**

**What**: Checking for faulty unit
**Who**: John
**When**: 04/05/2021​

----------------------------------------------

Ashish, Apr 28, 2021, 8:13 UTC

Dear John,

Hope you are doing well.

Could you please let us know, if you have sent the faulty product ?

Please let us know if further assistance is needed.

Have a nice day

Kind Regards,
Ashish
EPOS Global Support

----------------------------------------------

Vishal Singh, Apr 3, 2021, 12:04 UTC (private)

**_NEXT ACTION_**

**What**: Checking if customer received the replacement product
**Who**: John
**When**: 03/04/2021​

----------------------------------------------

Vishal Singh, Apr 3, 2021, 12:04 UTC

Dear John,

Hope you are doing well.

Could you please let us know, if you have sent the faulty product ?

Please let us know if further assistance is needed.

Have a nice day

Kind Regards,
Vishal
EPOS Global Support

----------------------------------------------

Vishal Singh, Mar 25, 2021, 13:53 UTC (private)

**_NEXT ACTION_**

**What**: Advised about faulty return
**Who**: John
**When**: 03/04/2021​

----------------------------------------------

Vishal Singh, Mar 25, 2021, 13:52 UTC

Dear John,

Thank you for your email.

Yes, you have to return the faulty product for which you received the replacement product.

Please let us know once you have sent the faulty product.

Have a great day

Kind Regards,
Vishal
EPOS Global Support

----------------------------------------------

John Kendig, Mar 25, 2021, 12:35 UTC

On Thu, Mar 25, 2021 at 7:57 AM EPOS Global Support <[email-masked]> wrote:

> ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

dear vishal,

I apologize for not responding to the previous messages when you say faulty product to be clear you mean the headset I got the replacement for not the new one correct? Apologies for any inconvenience my late correspondence has caused.

Sincerely John.

> ##- Please type your reply above this line -##
>
> Your request (130514) has been updated. To add additional comments, reply to this email.
>
> **Vishal Singh** (EPOS Gaming)
>
> Mar 25, 2021, 11:57 UTC
>
> Dear John,
>
> Hope you are doing well
>
> We have attached a new Electronic Return Label to this email for you to return the faulty product.
>
> Please be aware that the Electronic Return Label expires within seven days.
>
> Have a great day
>
> Kind Regards,
> Vishal
> EPOS Global Support
>
> Attachment(s)
> 130514.pdf
>
> Click here to view the full ticket: eposaudio-gaming.zendesk.com/hc/requests/130514
>
> This email is a service from EPOS Gaming.
>
> [7LY4VV-3EXM]

----------------------------------------------

Vishal Singh, Mar 25, 2021, 11:58 UTC (private)

**_NEXT ACTION_**

**What**: Provided new return label (1Z8760F39021960934)
**Who**: John Kendig
**When**: 03/04/2021​

----------------------------------------------

Vishal Singh, Mar 25, 2021, 11:57 UTC

Dear John,

Hope you are doing well

We have attached a new Electronic Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

Have a great day

Kind Regards,
Vishal
EPOS Global Support

Attachment(s):
130514.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/UbLbK0Ov1kJFfrT2NiLtECzOM/?name=130514.pdf

----------------------------------------------

Vishal Singh, Mar 19, 2021, 10:57 UTC (private)

**_NEXT ACTION_**

**What**: Checking for faulty product
**Who**: John Kendig
**When**: 26/03/2021​

----------------------------------------------

Vishal Singh, Mar 19, 2021, 10:55 UTC

Dear John,

Hope you are doing well.

Could you please let us know, if you have sent the faulty product ?

Please let us know if further assistance is needed.

Have a nice day

Kind Regards,
Vishal
EPOS Global Support

----------------------------------------------

Vishal Singh, Mar 15, 2021, 7:56 UTC (private)

**_NEXT ACTION_**

**What**: Checking for faulty product
**Who**: John
**When**: 22/03/2021​

----------------------------------------------

Vishal Singh, Mar 15, 2021, 7:55 UTC

Dear John,

Hope you are doing well.

Could you please let us know, if you have sent the faulty product ?

Please let us know if further assistance is needed.

Have a great day.

Kind Regards,
Vishal
EPOS Global Support

----------------------------------------------

Vishal Singh, Mar 5, 2021, 12:54 UTC (private)

**_NEXT ACTION_**

**What**: Replacement received, provided return label (1Z8760F39093903567)
**Who**: John Kendig
**When**: 12/03/2021​

----------------------------------------------

Vishal Singh, Mar 5, 2021, 12:53 UTC

Dear John,

Thank you for your email.

I am glad to hear that you have received the replacement.

I have attached an Electronic Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

Do let us know if further assistance is needed.

Have a great day.

Kind Regards,
Vishal
EPOS Global Support

Attachment(s):
130514.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/Bq8jBFPwo74JZLjlKaVBq0qGe/?name=130514.pdf

----------------------------------------------

John Kendig, Mar 4, 2021, 20:26 UTC

Dear,Vishal
The replacement arrived and is in great working condition. Thank you so much for the assistance with this matter.

Sincerely,John

----------------------------------------------

Vishal Singh, Mar 3, 2021, 7:42 UTC (private)

**_NEXT ACTION_**

**What**: Provided tracking #
**Who**: John Kendig
**When**: 06/03/2021​

----------------------------------------------

Vishal Singh, Mar 3, 2021, 7:42 UTC

Dear John,

Your replacement order has been shipped under UPS tracking number **1Z8760F30358786441** and will be delivered to you by **03/03/2021** end of the day.

Please let us know once you have received the replacement unit and if it is working fine.

Have a great day ahead!

Best Regards,
Vishal
 EPOS Global Support

----------------------------------------------

Vishal Singh, Mar 2, 2021, 10:05 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30358786441

----------------------------------------------

John Kendig, Feb 25, 2021, 21:52 UTC

On Thu, Feb 25, 2021 at 4:41 PM EPOS Global Support <[email-masked]> wrote:

> ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

Dear Pradeep,

Thank you again for all of the assistance with this matter I’ll keep an eye on my email for information regarding the replacement. Your help has been greatly appreciated. Good day to you as well.

Kind regards, John

> ##- Please type your reply above this line -##
>
> Your request (130514) has been updated. To add additional comments, reply to this email.
>
> **Pradeep Verma** (EPOS Gaming)
>
> Feb 25, 2021, 21:41 UTC
>
> Dear John,
>
> We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.
>
> Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.
>
> We wish you a nice day!
>
> Best regards,
> Pradeep
>
>
> EPOS Global Support
>
> Click here to view the full ticket: eposaudio-gaming.zendesk.com/hc/requests/130514
>
> This email is a service from EPOS Gaming.
>
> [7LY4VV-3EXM]

----------------------------------------------

Pradeep Verma, Feb 25, 2021, 21:41 UTC (private)

**_NEXT ACTION_**

**What**: Request sent to CS
**Who**: CS
**When**: 03/03/2021​

----------------------------------------------

Pradeep Verma, Feb 25, 2021, 21:41 UTC

Dear John,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!

Best regards,
Pradeep
EPOS Global Support

----------------------------------------------

John Kendig, Feb 23, 2021, 22:35 UTC

On Tue, Feb 23, 2021 at 5:18 PM EPOS Global Support <[email-masked]> wrote:

> ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

Dear Pradeep,

If you are referring to company I ordered it from that was Amazon. If that’s not what you are looking for I’d like clarification please.

Name:John N Kendig-Henisee

Phone: (717)-406-2106

Email: [email-masked]

Address: 43 West Charlotte street

City: Millersville

State: Pennsylvania

Zip code: 17551

Country: United States

I appreciate your assistance with this issue and you have provided great service.

Many thanks, John

> ##- Please type your reply above this line -##
>
> Your request (130514) has been updated. To add additional comments, reply to this email.
>
> **Pradeep Verma** (EPOS Gaming)
>
> Feb 23, 2021, 22:18 UTC
>
> Dear John,
>
> We are now proceeding to replace the device. Could you please provide us with the following information.
>
> **Company**:
> **Name**:
> **Phone**:
> **E-mail**:
> **Address line 1**:
> **Address line 2**:
> **City**:
> **State/Province**:
> **Zip Code**:
> **Country**:
>
>
> Looking forward to your reply soon.
>
> Have a lovely day ahead.
>
>
>
> Kind regards,
> Pradeep,
> EPOS Global Support
>
> Click here to view the full ticket: eposaudio-gaming.zendesk.com/hc/requests/130514
>
> This email is a service from EPOS Gaming.
>
> [7LY4VV-3EXM]

----------------------------------------------

Pradeep Verma, Feb 23, 2021, 22:18 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 301
**Number of Products**: 1
**Environment**:
**Issue**: No Sound A and B Side

**What**: shipping address
**Who**: John
**When**: 01/03/2021​

----------------------------------------------

Pradeep Verma, Feb 23, 2021, 22:18 UTC

Dear John,

We are now proceeding to replace the device. Could you please provide us with the following information.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

Looking forward to your reply soon.

Have a lovely day ahead.

Kind regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pritish Nandi, Feb 22, 2021, 7:44 UTC (private)

RMA approved

----------------------------------------------

Pradeep Verma, Feb 20, 2021, 19:29 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 301
**Number of Products**: 1
**Environment**:
**Issue**: No Sound A and B Side

**What**: Request sent to L2
**Who**: L2
**When**: 25/02/2021​

----------------------------------------------

Pradeep Verma, Feb 20, 2021, 19:29 UTC

Dear John,

Thank you for your response.

Now, we are checking the warranty status of the device and we will get back to you as soon as we receive an update from warranty team.

We really appreciate your time and patience. We will be contacting you shortly.

Have a nice day ahead.

Kind regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Feb 20, 2021, 19:28 UTC (private)

**Current status**:
- GSP 301, PC/PS4, No Sound A and B Side
- tested with 3 different controller
- tested with 2 different laptop
- tested with different ports
- tested with and without adapter
- Jan 3, 2020 through Amazon

----------------------------------------------

John Kendig, Feb 19, 2021, 2:11 UTC

On Thu, Feb 18, 2021 at 3:58 PM EPOS Global Support <[email-masked]> wrote:

> ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

 ![](https://eposaudio.zendesk.com/attachments/token/u8BRqjmpzsu9kap0y1OcMRbwP/?name=IMG_4833.jpg)
Hello, Pradeep this is my proof of purchase as requested in the email below. If anything else is needed please let me know and I will get it to you as soon as possible.

Thank you very much for the assistance thus far.

Regards, John N Kendig

> ##- Please type your reply above this line -##

> Your request (130514) has been updated. To add additional comments, reply to this email.
>
> **Pradeep Verma** (EPOS Gaming)
>
> Feb 18, 2021, 20:58 UTC
>
> Dear John,
>
> Thank you for contacting EPOS Global Support. For your convenience we have created a **support ticket number 130514** for your inquiry.
>
> We are sorry to hear that you are experiencing problems with GSP 301
>
> Please share the proof of purchase of the device.
>
> Looking forward to your reply soon.
>
> Have a lovely day ahead.
>
> Kind regards,
> Pradeep,
> EPOS Global Support
>
> Click here to view the full ticket: eposaudio-gaming.zendesk.com/hc/requests/130514
>
> This email is a service from EPOS Gaming.
>
> [7LY4VV-3EXM]

----------------------------------------------

Pradeep Verma, Feb 18, 2021, 20:59 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 301
**Number of Products**: 1
**Environment**:
**Issue**: No Sound A and B Side

**What**: POP
**Who**: John
**When**: 24/02/2021​

----------------------------------------------

Pradeep Verma, Feb 18, 2021, 20:58 UTC

Dear John,

Thank you for contacting EPOS Global Support. For your convenience we have created a **support ticket number 130514** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 301

Please share the proof of purchase of the device.

Looking forward to your reply soon.

Have a lovely day ahead.

Kind regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Feb 18, 2021, 20:58 UTC (private)

Disposition: Successful Call\nRecording URL: https://epos.mytalkdesk.com/interactions/984d2f9cf340420397244ca7b76b1519/recordings/0.mp3\nCall duration: 417
Description: #130514

----------------------------------------------

Pradeep Verma, Feb 18, 2021, 20:57 UTC (private)

**_CASE SUMMARY_**

**Contact person**: John Kendig
**Email**: [email-masked]
**Product name**: GSP 301
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC/PS4
**Issue**: No Sound A and B Side
**Current status**:
- GSP 301, PC/PS4, No Sound A and B Side
- tested with 3 different controller
- tested with 2 different laptop
- tested with different ports
- tested with and without adapter

----------------------------------------------

Pradeep Verma, Feb 18, 2021, 20:50 UTC (private)

ring group :us_gaming
contact number :  +17174062106
duration : 
status :

--------------------------------
This email is a service from EPOS Gaming.

[7LY4VV-3EXM]